Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#21749 - [pidgin] Enable perl support

Attached to Project: Arch Linux
Opened by Alessio Sergi (alexwizard) - Friday, 19 November 2010, 16:01 GMT
Last edited by Ionut Biru (wonder) - Monday, 22 November 2010, 08:26 GMT
Task Type Feature Request
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Pidgin doesn't support perl plugins because it's compiled without perl scripting.

A lot of useful perl plugins for pidgin are unusable by default.
To load them, you need to modify the PKGBUILD removing "--disable-perl" flag or use the pidgin-perl package in AUR.
I think pidgin should be built with perl support enabled by default. It's useful and I don't see any negative side effects in it.
Why not?

Thanks in advance.
This task depends upon

Closed by  Ionut Biru (wonder)
Monday, 22 November 2010, 08:26 GMT
Reason for closing:  Implemented
Additional comments about closing:  2.7.6

Loading...